.navigation {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;

  @include media-breakpoint-up(md) {
    padding: 20px 100px;
  }
}

.nav__list {

  flex-direction: row;
  list-style: none;
  display: none;
  
  @include media-breakpoint-up(md) {
    display: flex;
    margin: 0;
    text-transform: uppercase;
  }
}

.nav__list a {
  color: black;
  text-decoration: none;
}

.nav__list-item {
  padding: 5px 10px;
  margin: 0 10px;
  display: flex;
  justify-content: center;
  max-width:80%;
  
}

.nav__list-item:hover {
  outline: 2px solid black;
  
}



.nav__list-mobile {
  display: none;
  flex-direction: column;
  list-style: none;
  align-items: center;
  background-color: $very-dark-violet;
  color: $white;
  text-transform: uppercase;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;

  @include media-breakpoint-up(md) {
    display: none;
  }

  .nav__list-item  {
    color: $white;
    text-decoration: none;
    justify-content: center;
    display: flex;
    padding: 18px;
    min-width: 80%;


  }

  .nav__list-item:hover {
    outline: 2px solid white;
    
  }

  .nav__list-item a {
    color: $white;
    text-decoration: none;
  }
}

.burger-menu {
  @include media-breakpoint-up(md) {
    display: none;
  }
}

.js-active {
  display: flex;
  animation: open .5s forwards linear;
  margin: 0;
  padding: 20px 0 0;
  padding-bottom: 280px;

}

.icon-close {
  display: none;
}

@keyframes open {
  0%{
      margin: 0;
      padding: 0 0 0;
      padding-bottom: 0;
  }
  100% {
      margin: 0;
      padding: 20px 0 0;
      padding-bottom: 280px;
  }
}